
#ifndef __KEYBOARD_H
#define __KEYBOARD_H

//перечисление для определения нажатой кнопки
typedef enum _key_ {BOTTOM = 0x0F20, RIGHT = 0x8F00, TOP = 0x8E20, LEFT = 0x8B20, SELECT = 0x8D20, BACK = 0x8720, NOPRESS = 0x8F20} _Key;

void KeysInit(void);
_Key PressKey(void);
void WaitUntilPress(_Key);
void WaitUntilNotPress(_Key);

#endif	//__KEYBOARD_H
